
import { zycInstall  } from './zyc_request.js'

const components = [
];

const install = function(Vue,opts) {

  components.forEach(component => {
    Vue.component(component.name, component);
  });

  zycInstall(opts);
};

/* istanbul ignore if */
if (typeof window !== 'undefined' && window.Vue) {
  install(window.Vue);
}

export default {
  version: '0.1.0',
  install,
  ...components
};
